a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
main,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video,
xmp {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;
}

html,
body {
  height: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
  display: block;
}

b,
strong {
  font-weight: bold;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure,
img {
  margin-bottom: 15px;
}

img {
  color: transparent;
  font-size: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}

ul,
ol {
  list-style: none;
}

li {
  display: list-item;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td,
caption {
  font-weight: normal;
  vertical-align: top;
  text-align: left;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: "";
  content: none;
}

sub,
sup,
small {
  font-size: 75%;
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg {
  overflow: hidden;
}

body {
  font: 13px/17px "Merriweather", Georgia;
  font-weight:300;
  color:#666;
}

a, p.link, ul.links li {
  color: #64294B;
  font-weight:700;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}


hr {
  border: 0 #cccccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
  margin-top:25px;
}

p.intro{
  font-size:16px;
  line-height:21px;
  color:#0D2541;
  margin-bottom:20px;
}

h1, h1 a {
  font: 60px/60px  'Lato', FreeSans, sans-serif;
  font-weight:100;
 color:#fff;
 text-decoration:none;
}

h1 a:hover{
  text-decoration:none;
}

h2 {
  font: 40px/42px  'Lato', FreeSans, sans-serif;
  font-weight:100;
  color:#0D2541;
  margin-top:35px;
}

#sky h2{
	margin-top:65px;	
}
h3 {
  font: 28px/30px  'Lato', FreeSans, sans-serif;
  font-weight:300;
  color:#0D2541;
  margin-top:25px;
}
h3 a{
  font-weight:300;
   color:#0D2541;
}







h4 {
  font: 20px/30px  'Lato', FreeSans, sans-serif;
  font-weight:300;
  color:#0D2541;
  margin-top:15px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 15px;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

li {
  margin-left: 30px;
}


p.link{
  margin-top:-10px;
}







.grid-container {
  padding-bottom: 20px;
}

.grid-container > hr {
  margin-left: 10px;
  margin-right: 10px;
}

div[class*="push-"] section {
  background: #ddeecc;
}

div[class*="pull-"] section {
  background: #ffccdd;
}

.dynamic-px-width {
  display: block;
}

/* main structure  */

#map-container{
  background-color:#A5BFDD;
  margin-bottom:15px;
  width:460px;
  height:460px;
}

#home#map-container{
  width:460px;
  height:460px;
  display:block;
}

#header{
overflow:hidden;
  height:250px; 
  
  width:100%;
  background: #02121e; /* Old browsers */
background: -moz-linear-gradient(top, #02121e 0%, #042339 70%, #632749 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02121e), color-stop(70%,#042339), color-stop(100%,#632749)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #02121e 0%,#042339 70%,#632749 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #02121e 0%,#042339 70%,#632749 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #02121e 0%,#042339 70%,#632749 100%); /* IE10+ */
background: linear-gradient(to bottom, #02121e 0%,#042339 70%,#632749 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02121e', endColorstr='#632749',GradientType=0 ); /* IE6-9 */
}

#home #header{
  height:285px; 
}

#header .intro{
  color:#fff;
}

#header .stars{
  width:100%;
  height:245px; padding:20px 0 0 0;
  background:transparent url('../img/stars.png') top left;
  position:fixed;
}

#header .mountains{
  width:100%;
  height:49px;
  background:transparent url('../img/mountains.png') bottom left;
  position:relative;
  top:205px;
}

#home #header .mountains{
  top:240px;
}
#content{
  background:#fff;
  padding-top:20px;
  position:relative;
}

#footer{
overflow:hidden;
  padding:40px 0;
  width:100%;
  background: #02121e; /* Old browsers */

background: -moz-linear-gradient(top, #632749 0%, #042339 30%, #02121e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#632749), color-stop(30%,#042339), color-stop(100%,#02121e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #632749 0%,#042339 30%,#02121e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #632749 0%,#042339 30%,#02121e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #632749 0%,#042339 30%,#02121e 100%); /* IE10+ */
background: linear-gradient(to bottom, #632749 0%,#042339 30%,#02121e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#632749', endColorstr='#02121e',GradientType=0 ); /* IE6-9 */
}

#footer p{
  color:#CCCCCC;
}

#footer a{
  color:#ccc;
  text-decoration:underline;
}
#footer a:hover{
  color:#fff;
}

/* nav  */

.nav{
  background-color:#4C2A48;
  list-style:none;
  position:absolute;
  display:block;
  top:-40px;
  padding:0;
  height:33px;
  margin-left:0;
}
.nav li{
  display:inline;
  font: 20px/20px  'Lato', FreeSans, sans-serif;
  margin:0 10px 0 0;
}

.nav li.last{
  margin-right:0;
}

.nav li a{
  background: #b7a9b6; /* Old browsers */
background: -moz-linear-gradient(top, #b7a9b6 82%, #867d87 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(82%,#b7a9b6), color-stop(100%,#867d87)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #b7a9b6 82%,#867d87 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #b7a9b6 82%,#867d87 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #b7a9b6 82%,#867d87 100%); /* IE10+ */
background: linear-gradient(to bottom, #b7a9b6 82%,#867d87 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7a9b6', endColorstr='#867d87',GradientType=0 ); /* IE6-9 */

  color:#6A6A7D;
  padding:10px 15px 10px 15px;
  font-weight:300;
}

.nav li.selected a{
  color:#0D2541;
  background:#fff;
}

.nav li a:hover{
  text-decoration:none;
  color:#fff;  
}

.nav li.selected a:hover{

  color:#0D2541;  
}

.subnav{
background:none;
position:absolute;
width:960px;
padding-bottom:15px;
border-bottom:1px solid #ccc;
top:45px;
}

.nav li.selected .subnav li a{
	background:none;
	font-size:16px;
	color:#6A6A7D;
}
.nav li.selected .subnav li.selected a{
	font-weight:bold;
	color:#0D2541
}

.nav li.selected .subnav li a:hover{
	color:#0D2541
}

ul.links{
	list-style:none;
	margin-left:0;	
}
ul.links li{
	margin-bottom:3px;
	margin-left:0;
}

/* Directory */

h3.icon {
	padding-left:40px;
	background:transparent url('../img/sprites.png') no-repeat top left;
}

h3.tours{
	background-position:0 -50px;	
}

h3.local{
	background-position:0 -100px;	
}

.address{
	padding-left:20px;
	background:transparent url('../img/sprites.png') no-repeat 0 -300px;  
}

.phone{
	padding-left:20px;
	background:transparent url('../img/sprites.png') no-repeat 0 -250px;  
}

.email{
	padding-left:20px;
	background:transparent url('../img/sprites.png') no-repeat 0 -200px;  
}

.website{
	padding-left:20px;
	background:transparent url('../img/sprites.png') no-repeat 0 -150px;  
}

#map-canvas{
  height:400px;
  
}